#include <definitions>

__E_CFG_VERSION 0

NORMAL_MENU_STYLE_VERTICAL("DEFAULT", "MENU_BORDER", "MENU_TEXT", "MENU_BACK", "MENU_BACK", "MENU_ARROW_SUB", 40)
NEXTSTEP_MENU_STYLE_VERTICAL("ROOT", "MENU_BORDER", "MENU_TEXT", "MENU_BUTTON_BACK", "MENU_ARROW_SUB", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT_IMAGE", "MENU_BORDER", "MENU_TEXT", "DEFAULT_DOCK_BUTTON", "MENU_BACK", "MENU_ARROW_SUB", 12)
NORMAL_MENU_STYLE_VERTICAL("EMPTY", "MENU_BORDER", "MENU_TEXT", "DEFAULT_DOCK_BUTTON", "MENU_BACK", "MENU_ARROW_SUB", 40)
NORMAL_MENU_STYLE_VERTICAL("TASK_MENU", "BORDERLESS", "TEXT1", "DEFAULT_DOCK_BUTTON", "TITLE_BAR_HORIZONTAL", "DEFAULT_MENU_SUB", 40)
NORMAL_MENU_STYLE_VERTICAL("DESK_MENU", "BORDERLESS", "TEXT1", "DEFAULT_DOCK_BUTTON", "TITLE_BAR_HORIZONTAL", "DEFAULT_MENU_SUB", 40)
